Page MenuHomePhabricator

[Regression pre-wmf5] Article font a lot smaller while loading VisualEditor
Closed, ResolvedPublic1 Story Points

Description

Article font is a lot smaller while loading VisualEditor. Also affects the experimental TOC widget after loading the editor.

Regression from T91152.

Event Timeline

matmarex created this task.Apr 30 2015, 7:41 PM
matmarex claimed this task.
matmarex raised the priority of this task from to Needs Triage.
matmarex updated the task description. (Show Details)
matmarex added a subscriber: matmarex.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 30 2015, 7:41 PM

Change 207974 had a related patch set uploaded (by Bartosz Dziewoński):
ve.init.mw.ViewPageTarget: Set custom font-size for original .mw-body-content too

https://gerrit.wikimedia.org/r/207974

Jdforrester-WMF renamed this task from Article font a lot smaller while loading VisualEditor to [Regression pre-wmf5] Article font a lot smaller while loading VisualEditor.Apr 30 2015, 10:00 PM
Jdforrester-WMF triaged this task as High priority.
Jdforrester-WMF set Security to None.
Jdforrester-WMF closed this task as Resolved.May 1 2015, 12:46 AM
Jdforrester-WMF edited a custom field.

Change 207974 merged by jenkins-bot:
ve.init.mw.ViewPageTarget: Set custom font-size for original .mw-body-content too

https://gerrit.wikimedia.org/r/207974

Jdforrester-WMF moved this task from To Triage to Q4 on the VisualEditor board.May 6 2015, 12:58 AM